| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - v -

- v : irr::scene::SMD3TexCoord
- validate() : irr::core::string< T, TAlloc >
- VarGroup : irr::scene::quake3::IShader
- Variable : irr::scene::quake3::SVarGroup
- VariableGroup : irr::scene::quake3::SVarGroupList
- vector : irr::scene::SParticle
- vector2d() : irr::core::vector2d< T >
- vector3d() : irr::core::vector3d< T >
- verbose : irr::scene::quake3::Q3LevelLoadParameter
- Version : irr::scene::SMD3Header
- vertex_id : irr::scene::ISkinnedMesh::SWeight
- vertexStart : irr::scene::SMD3MeshHeader
- VertexType : irr::scene::SSkinMeshBuffer
- Vertices : irr::scene::CMeshBuffer< T > , irr::scene::CVertexBuffer , irr::scene::SMD3MeshBuffer , irr::scene::SSharedMeshBuffer
- Vertices_2TCoords : irr::scene::SSkinMeshBuffer
- Vertices_Standard : irr::scene::SSkinMeshBuffer
- Vertices_Tangents : irr::scene::SSkinMeshBuffer
- VF_BOTTOM_PLANE : irr::scene::SViewFrustum
- VF_FAR_PLANE : irr::scene::SViewFrustum
- VF_LEFT_PLANE : irr::scene::SViewFrustum
- VF_NEAR_PLANE : irr::scene::SViewFrustum
- VF_PLANE_COUNT : irr::scene::SViewFrustum
- VF_RIGHT_PLANE : irr::scene::SViewFrustum
- VF_TOP_PLANE : irr::scene::SViewFrustum
- VFPLANES : irr::scene::SViewFrustum
- Vsync : irr::SIrrlichtCreationParameters